body, h1, h2, h3, h4, p {
	margin: 0px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f3f4f6;
	margin: 0px;
	padding: 0px;
	height: 100%;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #464A74;
	line-height: 14px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

li {
	color: #006699;
	list-style-type: none;
	list-style-position: outside;
	font-size: 11px;
	line-height: 14px;
	list-style-image: url(../images/bullet.gif);
}

ul{
	margin: 0px;
	padding-left: 20px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1B2153;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	padding-bottom: 2px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B2153;
	font-weight: bold;
	line-height: 16px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	font-weight: bold;
	line-height: 14px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
	font-weight: bold;
	line-height: 14px;
}


hr {
	display: block;
	clear: both;
	color: #E0E0E0;
	background-color: #E0E0E0;
	height: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.clear {
	clear: both;
	width: 570px;
	height: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
}

a {
	color: #002E5D;
	text-decoration: underline;
}

a:hover {
	color: #0099CC;
	text-decoration: none;
}

img {
    border:0px;
}

a img {  
	border:0px;
}

#pagewrap {
	width: 460px;
	margin: 20px auto 0 auto;
	padding: 0;
}


#header {
	height: 120px;
	width: 770px;
	padding: 0px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
}

#shopwrap {
	width: 750px;
	margin-left: 10px;
	padding-top: 10px;
}

html>body #col1 {
	width: 150px;
	float: left;
	margin-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#col1 {
	width: 150px;
	float: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin: 0px;
}

#col2-h {
	float: left;
	width: 370px;
	background-color: #FFFFFF;
	padding-top: 40px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin: 0;
}

#col2 {
	float: left;
	width: 540px;
	margin: 0;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
}

html>body #col3 {
	float: right;
	width: 150px;
	margin-right: 10px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
}

#col3 {
	float: right;
	width: 150px;
	margin-right: 10px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

.navmain {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #252F60;
	letter-spacing: -1px;
	margin-left: 4px;
}

html>body .navmain li {
	list-style-type: none;
	margin-left: -10px;
	list-style-image: url(../images/bulletnav.gif);
	font-size: 14px;
	list-style-position: outside;
	line-height: 17px;
}

.navmain li {
	list-style-type: none;
	margin-left: -8px;
	list-style-image: url(../images/bulletnav.gif);
	font-size: 14px;
	list-style-position: inside;
	line-height: 17px;
}

.navmain a{
	color: #252F60;
	text-decoration: none;
	padding: 2px;
}

.navmain a:hover{
	color: #006699;
	text-decoration: none;
	background-color: #E6F0FA;
	padding: 2px;
}

#footer {
	width: 770px;
	clear: both;
	height: 50px;
	padding-top: 20px;
}

.footertext {
	font-size: 10px;
	color: #252F60;
	line-height: 16px;
}

.footertext a {
	color: #006699;
	text-decoration: none;
}

.footertext a:hover {
	color: #252F60;
	text-decoration: none;
}

.footernav {
	margin-left: -20px;
}

.footernav ul {
	list-style-type: none;
	display: inline;
}

.footernav li {
	list-style-type: none;
	display: inline;
}

.footernav a{
	color: #252F60;
	text-decoration: none;
}

.footernav a:hover{
	color: #006699;
	text-decoration: none;
}

.imageborder {
	border: 1px solid #E0E0E0;
	background-color: #FFFFFF;	
}

.imageright {
	border: 1px solid #E0E0E0;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	margin-left: 10px;
}

.smalltext {
	font-size: 11px;
	line-height: 11px;
	color: #006699;
}

form {
	margin: 0px;
	padding: 0px;
}

.notice {
	color: #252F60;
	line-height: 10px;
}

.input {
	border: 1px solid #E0E0E0;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	width: 180px;
}

textarea {
	border: 1px solid #E0E0E0;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #252F60;
	width: 180px;
}
